input[type="checkbox"]:checked + label, input[type="checkbox"]:not(:checked) + label 
    position relative
    &::after
        position absolute
        content ""
        width 22px
        height 22px
        left -40px
        top 0
        border-radius 1px solid #dcdee0
        background-color #fff
        border-radius 0.25rem
input[type="checkbox"]:checked + label
    &::before
        content ""
        position absolute
        width 15px
        height 10px
        left -37px
        top 3px
        transform rotate(-45deg)
        border-left 2px solid #e94a4b
        border-bottom 2px solid #e94a4b
        z-index 10

.checkbox-container
    font-size 15px
    +from-width(991px)
       font-size 17px 
    margin-bottom 16px
    label
        margin-left 40px
    input
        opacity 0    

main.registration
    .banner-composition
        margin-top 0
     h2.h2-big
        font-weight 300
        +from-width(768px)
            font-size 30px
            margin 20px 0 25px
        +from-width(1280px)
            font-size 48px
            margin 60px 0 55px      
    .col-form-label
        font-size 17px
    +from-width(1200px)
        .offset-xl-1
            margin-left 0 !important
    +from-width(1200px)
        .offset-xl-1
            margin-left 8.333333%   
    .form-group.row
        margin-bottom 0
    .form-group.row
        +from-width(992px)
            margin-bottom 30px            
